@charset "gb2312";
/* CSS Document */
html{font-size: 62.5%;}
body, p, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form { margin: 0; padding: 0; list-style: none; vertical-align: middle; }
body { background: #efefef; font-family:'Microsoft Yahei'; color: #000; -webkit-user-select: auto; -webkit-text-size-adjust: none;font-size:2.4rem;width:640px;min-width: 640px; max-width: 640px; margin:auto; position: relative;}
header, footer, img,input { display: block; margin: 0; padding: 0 }
img { border: 0 }
div{ display:block; margin:0; padding:0;}
a{ text-decoration:none;}
img{ max-width: 100%; width: auto;}
.clear{ clear: both; }
b{ font-weight:normal;}
p{ font-size: 2.2rem; }
.lf{ float: left; }
.rf{ float: right; }
.cen{ margin: 0 auto; }
.blank15{ height: 1.5rem; }

.ul-dh{background: #127c65; width: 100%; height:10rem;}
.ul-dh li{ float: left; width: 24.8%; line-height: 5rem;  text-align: center; border-right:1px solid #fff; }
.ul-dh li a{ color: #fff; font-size: 2.8rem;}
.ul-dh li:nth-child(4n){ border-right:none; }
.ul-dh li:nth-child(n+4){ border-top: 1px solid #fff; }

.bt1{}
.bt1 h2{font-size: 4.4rem; text-align: center; color: #000;}
.bt1 h3{font-size: 3.2rem; text-align: center; color: #127c65; width: 100%; border-top: 1px solid #123c65; font-weight: normal; margin-bottom:1rem; }

.bk1{}
.bk1-tp{width: 100%; height:7.4rem; background: #dbfbf4; margin:0 0 1rem 0; }
.bk1-tp img{ float: left; }
.bk1-tp p{ float: left; width: 70%; height: 5.5rem; line-height: 8.5rem; font-size: 3.4rem; margin-left:1rem;}
.bk1-cn{ height: auto; }
.bk1-md ul li{ float: left; width: 49.8%; height: 4.6rem; background:url(../images/zz.png) 3rem 0.3rem no-repeat #57585a; color: #fff; text-align: center; font-size: 2.8rem; line-height: 4.6rem; }
.bk1-md ul li:nth-child(2){ float: right; background:url(../images/zz.png) 5.5rem 0.3rem no-repeat #F60; }
.bk1-md ul li a{ color: #fff; }
.bk1-gd{ width: 100%; height:5rem; line-height: 5rem; margin:2rem 0 3rem 0; clear: both; background:url(../images/zd.gif) 16rem 0 no-repeat #fff; text-align: center;font-size:2.8rem;}
.jzwz{ width: 92%; height: auto; padding:2% 2%; background: #fff; margin: 2%; text-indent: 2em; }
.jzwz p{font-size: 2.8rem; }

.main{ width: 100%; height:25rem; background: #127c65; position: relative; margin: 8rem 0 0 0; }
.main h2{ font-size: 4rem; color:#127c65;padding:1rem 0 0 0; text-indent: 5rem;  background:url(../images/xz.png) 10px 10px no-repeat #fff;  width:100%; }
.main p{ color: #fff; width: 60%; float: left; font-size: 2.1rem; margin: 20px 0 0 2rem; text-indent: 2em;}
.main img{ float: right; position: absolute; top:-90px; right: 10px; }


.biaodan2{background: #fff;margin: 8px 0px 0;padding: 0 0 4px; font-size:2.6rem; overflow: hidden;}

.biaodan2 h3{ display:block; overflow:hidden;}

.biaodan2 h3 img{ float:left; width:100%; height:auto;}

.biaodan2 h3 span{color: transparent;}

.biaodan2 p{line-height: 40px;overflow: hidden;text-indent: 0px; margin:0 8px 8px;}

.biaodan2 p img{ float:left; width:100%; height:auto;}

.biaodan2 p label,.biaodan2 p input,.biaodan2 p textarea{display: block;float:left;}

.biaodan2 p label{background: #f1f1f1; line-height:42px; display:inline-block;font-size:3.2rem;width:30%;text-align: center;}

.biaodan2 p input,.biaodan2 p textarea{width: 70%;padding:0px 8px; line-height:40px; height:40px; display:inline-block; border:1px solid #f1f1f1;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-appearance:none; font-size:18px;}

.biaodan2 p .act-submit,.biaodan2 p .act-submit1{ float:left; background: #058c73;  margin:4px 0;font-size:3.2rem; color:#fff; border-radius:6px;}

.biaodan2 p .act-submit1{ float:right; background:#f1f1f1; color:#333; border:1px solid #f1f1f1}

.biaodan2 p .act-reset{background:#f1f1f1;width: 70%;text-align: center;}

.biaodan2 .act-other{line-height: 28px;padding: 8px;background: #f1f1f1;display:block;margin: 0px;}

.biaodan2 .act-other a{color:red;text-decoration: none;display: inline;}

.biaodan2 .jiami{display: block;margin:6px 10px;}

.biaodan2 .zhu{display:block;line-height: 29px; background:#fff; color:#333; border-radius:4px; color:red;float:left;}

.biaodan2 .zhu img{ vertical-align:middle; width:26px; height:22px;}

.biaodan2 h4{ font-size:2.8rem;  padding-left:8px; display:block; overflow:hidden; line-height:3.6rem; font-weight:normal; }

.biaodan2 h4 span{ padding:0.8rem 1.6rem; float:left; margin-right:1rem; position:relative; background:#058c73; color:#fff;}

.biaodan2 h4 span:before{ content:""; position:absolute; right:-6px; top:1rem; border-left:6px solid #058c73; border-top:6px solid #fff; border-bottom:6px solid #fff;}

.biaodan2 ul {overflow: hidden; padding-left:5px;  display:block; margin:0 0.8rem 0.8rem; border-bottom:1px solid #d7e3db; padding-bottom:2rem;}

.biaodan2 ul li { float:left; width:50%;font-size: 2.6rem;color: #333;margin-top: 2rem;height: 2.4rem;line-height: 2.4rem;}

.put{ margin-right:8px; float:left; margin-top:0.6rem;}

.biaodan2 ul li input {vertical-align: middle;}

#bd{ margin-bottom:1rem;}

#bd img{ float:left; width:70px; height:74px;}

#bd span{ float:right; position:relative; border-radius:6px; background:#ff6600; padding:1rem 1rem; color:#fff;  line-height:20px; margin-top:8px;}

#bd span:before{ content:""; float:left; position:absolute; left:-10px; top:20px; border-right:10px solid #ff6600; border-top:6px solid #fff; border-bottom:6px solid #fff;}



.blank { height:0.7rem; font-size: 0; line-height: 0; clear: both; overflow: hidden; }
.tit h2 { background: url(../images/tloge.png) no-repeat left center; font-size: 3.2rem; font-family: "å¾®è½¯é›…é»‘"; color: #fff; padding-left: 40px; }
.tit h2 a { color: #fff; }
.tit h3 { background: url(../images/tloge.png) no-repeat left center; font-size: 2.6rem; color: #fff; padding-left: 4rem; }
.tit h3 a { color: #fff; }
.dixian{ width:100%; height:0.2rem; background:#058C73; margin-top:20px;}
.shangk{ width:140px; height:50px; margin:0 auto; position:relative; margin-top:-28px; background:#FFF;}
.shangn{border:2px solid #058C73;width:130px;height:50px;margin:0 auto;box-sizing:content-box 
 !important;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important}
.shangn p{ color:#058C73; line-height:25px; text-align:center; font-size:3rem; font-weight:bolder;}
.shangn p.english{ font-size:1rem; font-weight:normal;}
.blank20{ height:20px; clear:both; line-height:0px; font-size:0px;}
.zxrk{ width:100%; color:#FFF; font-size:2.8rem;}
.zxrk a{ color:#FFF;}
.zxrk1{ width:32%; height:10.5rem; float:left; background:#ec9d34; text-align:center; padding-top:15px;box-sizing:content-box !important;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;}
.zxrk span{ font-size:6.4rem;}
.zxrk2{ width:32%; height:10.5rem; margin:0 2%; float:left;background:#f86300;text-align:center; padding-top:15px;box-sizing:content-box !important;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;}
.zxrk3{ width:32%; height:10.5rem; float:right;background:#058c73;text-align:center; padding-top:15px;box-sizing:content-box !important;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;}
.dbbg{ width:100%; background:#058c73; height:21.5rem; color:#FFF; text-align: center;}
.dbbg a{ color:#FFF;}
.dbbg ul{ width:88%; margin:0 auto;}
.dbbg ul li{width:22%; float:left; text-align:center; line-height:6rem; font-size:2.8rem;}
.dbbg ul li.shu{ width:4%; line-height:6rem; font-size:2.8rem;}
.dbbg p{ width:88%; margin:0 auto; font-size:2.4rem; line-height:2.6rem;}
.dbdh{ width:100%;padding-bottom:115px;}
.dbdh1{ width:19%; float:left;}
.dbdh2{ width:19%; margin:0 1%; float:left;}
.dbdh3{ width:20%; float:left;}

.yh_mzpp{ overflow:hidden; zoom:1; padding:8px 0px 6px;}
.yh_mzpp b{ display:block; text-align:center; padding-top:6px;}
.yh_mzpp b img{ padding:4px 11px;}
.yh_mzpp p{ text-align:center; font-size:3.2rem; line-height:30px; color:#333333;}
.yh_mzpp p  .red{font-weight:bold;}

/*µ×²¿µ¼º½15.4.29*/

.nav_foot{position:fixed;width:100%;height:115px;left:0px;bottom:-8px;}

.nav_foot ul{margin-top:20px;}

.nav_foot ul li{width:20%; height:87px;float:left;background:#058c73;text-align:center}

.nav_foot ul li a{color:#fff;}

.nav_foot ul li a em,.nav_foot .cir div em{font-size:3.0rem;display:block;margin:15px auto; height:20px;}

.nav_foot ul li a span{display:block; font-size:20px;}

.nav_foot ul li:nth-child(3){ height:87px;}

.pos{position: absolute;left: 50%;bottom:25px; margin-left:-60px;}